SnowLuma
API reference好友

获取好友列表

好友列表数组,每项含 QQ 号、昵称与备注。 只读。

POST
/get_friend_list

好友列表数组,每项含 QQ 号、昵称与备注。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_friend_list" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    {      "user_id": 0,      "nickname": "string",      "remark": "string"    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?